.page-wrapper{
    width: 100%;
    margin: auto!important;
    box-shadow: 0 0 40px #849670;
}
.page-header{
    margin: 10px 20px 0px 20px;
}


footer{
    background-color:#fff!important;
}
footer .block-static-block{
    width:100%;
}

.footerColumnBox{
        background-image: url(/images/glass_gray/images/footer-bg.jpg);
        background-repeat: no-repeat;
        background-position: center;
}

.footerColumnBox .footerColumn{
    width: 240px;
    height: 354px;
}
.footerColumnBox .fC_1{
    margin-left: 170px;
    margin-top: 55px;
}
.footerColumnBox .fC_2{
    margin-top: 50px;
}
.footerColumnBox .fC_3{
    margin-top: 50px;
}
.footerColumnBox .fC_4{
    margin-top: 50px;
}
.footerColumn .headerFC{
    display:block;
}
.footerColumn .headerFC a{
    color: #6e6e6e!important;
    font-size: 15px;
}

.footerColumn .twoFrameStyle{
    display: flex;
}
.footerColumn .twoFrameStyle div:first-child{
    margin-right:10px;
}
.footerColumnBox .headerFH{
    margin-bottom: 10px;
    font-size: 17px;
    color: #6e6e6e;
}
.footerColumnBox .fcIcon_01, .footerColumnBox .fcIcon_02, .footerColumnBox .fcIcon_03, .footerColumnBox .fcIcon_04, .footerColumnBox .fcIcon_05{
    background-image: url(/images/glass_gray/images/footer-icons.png);
    background-repeat: no-repeat;
    padding-left: 32px;
        margin-bottom: 15px;
    height: 25px;
}

.footerColumnBox .fcIcon_02{
        background-position: 0 -24px;
}
.footerColumnBox .fcIcon_03{
        background-position: 0 -48px;
}
.footerColumnBox .fcIcon_04{
        background-position: 0 -72px;
}
.footerColumnBox .fcIcon_05{
    background-position: 0 -95px;
}
.footerColumnBox .fcIcon_06{
        background-image: url(/images/glass_gray/images/Google_Plus_icon.png);
        background-repeat: no-repeat;
    padding-left: 32px;
}
.page-header .logo img{
    width:100%!important;
}
.page-header .logo{
   
}
.fieldset{
 width:100%;
  display: block;
}
@media only screen and (max-width: 600px) {
  .topmenu-below {
    display:none;
  }
  .navigationInner {
    display:none;
  }
  .top-list-link{
          display:none;
  }
  .page-header{
      margin:0px;
  }
  .footerColumnBox{
      background-image:none;
  }
  .footerColumnBox .fC_1{
    margin-left:0;
    margin-top: 5px;
    border-top: 1px solid #cccccc47;
    padding-top: 15px;
}
  .footerColumnBox .fC_2{
    margin-left:0;
    margin-top: 5px;
    border-top: 1px solid #cccccc47;
    padding-top: 15px;
}
  .footerColumnBox .fC_3{
    margin-left:0;
    margin-top: 5px;
    border-top: 1px solid #cccccc47;
    padding-top: 15px;
}
  .footerColumnBox .fC_4{
    margin-left:0;
    margin-top: 5px;
border-top: 1px solid #cccccc47;
padding-top: 15px;
}
.footerColumnBox .footerColumn{
    height: auto;
}
#boxCategories{
    display:none;
}
}
